// common
"return"="return";
"Cancel"="Cancel";
"OK"="OK";

// unimp
"There is no UniMP (%@) application resource in the running path, please check whether the application resource is deployed normally"="There is no UniMP (%@) application resource in the running path, please check whether the application resource is deployed normally";

// ad
"Refresh"="Refresh";
"copy Link"="copy Link";
"Use Safari to open"="Use Safari to open";
"Share page"="Share page";
"AD"="AD";
"View details"="View details";
"Download"="Download";
"Open"="Open";
"jump over"="jump over";

//video
"Brightness"="Brightness";
"Volume"="Volume";
"Barrage"="Barrage";

// devtool
"search"="search";
"Connecting to debugging service (%@)"="Connecting to debugging service (%@)";
"The connection with debugging service has been disconnected. Possible reasons are as follows: \n1. the mobile phone and PC are not in the same LAN. \n2. Mobile phones use mobile networks. \n3. Mobile phone uses VPN and other proxy settings. \n4. The PC has a firewall."="The connection with debugging service has been disconnected. Possible reasons are as follows: \n1. the mobile phone and PC are not in the same LAN. \n2. Mobile phones use mobile networks. \n3. Mobile phone uses VPN and other proxy settings. \n4. The PC has a firewall.";
"Unable to connect to debug service connection. Possible reasons are as follows: \n1. the mobile phone and PC are not in the same LAN. \n2. Mobile phones use mobile networks. \n3. Mobile phone uses VPN and other proxy settings. \n4. The PC has a firewall."="Unable to connect to debug service connection. Possible reasons are as follows: \n1. the mobile phone and PC are not in the same LAN. \n2. Mobile phones use mobile networks. \n3. Mobile phone uses VPN and other proxy settings. \n4. The PC has a firewall.";
"Reconnection debugging service"="Reconnection debugging service";

// map
"starting point"="starting point";
"terminal point"="terminal point";
"Failed to verify the configured Baidu map key (appkey) [%d], reference: https://ask.dcloud.net.cn/article/29"="Failed to verify the configured Baidu map key (appkey) [%d], reference: https://ask.dcloud.net.cn/article/29";
"Baidu Maps"="Baidu Maps";
"Gaode Maps"="Gaode Maps";
"Take %@: get on at %@ and get off at %@ via %ld station"="Take %@: get on at %@ and get off at %@ via %ld station";

// gallery
"download failed"="download failed";
"File download failed, try to download again?"="File download failed, try to download again?";
"Retry"="Retry";
"Next" = "Next";
"Done" = "Done";
"Sorry" = "Sorry";
"Setting" = "Setting";
"Photos" = "Photos";
"Videos" = "Videos";
"Preview" = "Preview";
"Full image" = "Full image";
"Processing..." = "Processing...";
"Synchronizing photos from iCloud" = "Synchronizing photos from iCloud";
"Can not use camera" = "Can not use camera";
"Can not choose both video and photo" = "Can not choose both video and photo";
"Can not choose both photo and GIF" = "Can not choose both photo and GIF";
"Select the video when in multi state, we will handle the video as a photo" = "Select the video when in multi state, we will handle the video as a photo";
"Can not jump to the privacy settings page, please go to the settings page by self, thank you" = "Can not jump to the privacy settings page, please go to the settings page by self, thank you";
"Select a maximum of %zd photos" = "Select a maximum of %zd photos";
"Select a minimum of %zd photos" = "Select a minimum of %zd photos";
"Allow %@ to access your album in \"Settings -> Privacy -> Photos\"" = "Allow %@ to access your album in \"Settings -> Privacy -> Photos\"";
"Please allow %@ to access your camera in \"Settings -> Privacy -> Camera\"" = "Please allow %@ to access your camera in \"Settings -> Privacy -> Camera\"";
"Can not access photos in album" = "Cannot access photos in album";
"Can not access all photos in album" = "Can't access all photos in album";
"No photo access" = "There is currently no photo access permission. It is recommended to go to the system settings to allow applications to access [All Photos] in [Photos]";
"Photo access restricted" = "The application can only access some photos in the album. It is recommended to go to the system settings to allow the application to access [All Photos] in [Photos]";
"Go to system settings" = "Go to system settings";
"Limit tips" = "Unable to access all photos in the album.\nPlease allow access to 「All Photos」 in 「Photos」.";
"Limit Alert Tips" = "Continue to visit some pictures";
"Edit" = "Edit";
"_LFME_oKButtonTitle" = "Done";
"_LFME_cancelButtonTitle" = "Cancel";
"_LFME_processHintStr" = "Processing...";
"_LFME_alertViewCancelTitle" = "Done";
"_LFME_reachMaximumLimitTitle" = "Input limit reached";
"Original" = "Original";
"_LFME_sticker_remove_normal" = "Drag here to delete";
"_LFME_sticker_remove_selected" = "Let go to delete";
"_LFME_UserGuide_ToolBar_Scroll" = "Scroll to the left will find more functions.";
"_LFME_UserGuide_StickerView_MovingView_Pinch" = "Two fingers can also zoom and rotate.";
"_LFME_UserGuide_StickerView_DisplayView_LongPress" = "Long press to preview the picture.";
